Subject: Re: PixPro2 now shipping
From: kdthomas (Kim Thomas)
To: [email-masked]
Date: Wed, 3 Aug 1994 14:58:27 -0700 (PDT)

> 
> On Wed, 3 Aug 1994, Jamie Krutz wrote:
> 
> > In article <[email-masked]> [email-masked] (Kim Thomas) writes:
> > > Pixel is the only program that can take bitmaps and 
> > > turn them into 3D objects, so sometimes it is the only option. It would 
> > > be nice if there was something better, but I doubt that we'll see 
> > > anything else like this developed for the Amiga, unless some sort of 
> > > marketing miracle happens.
> 
> Pixel is not the only program that can take bitmaps and turn them into 3D
> objects.  I've been use Imagine's detail editor to do this for years.  It's 
> the only thing I've ever really used Imagine for.;)
> 
> 
> 						Dave
> 						Pixel Dust, Inc.
> 						[email-masked]
> _______________________________________________________________________________
> 
> 
> 

Well, I NEVER had ANY sucess in getting this function to work in Imagine. 
Much like other functions, like not crashing less than five times a day...
I'm glad to know this function works for someone. I stopped using Imagine 
the day I got my Toaster three years ago, and don't miss the quirky 
program or the obnoxious developement and technical support team.

Dave Thomas
Moving Pixels
Gledale, CA
[email-masked]